{% sw_extends '@Storefront/storefront/page/dvsn/affiliate/index.html.twig' %}

{% block page_account_main_content %}
	
    {# variable shortcuts #}
    {% set affiliate = page.affiliate %}
    {% set config = page.config %}

	
	
	{{ parent() }}
	
{% endblock %}
